MSK4Zone.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MSK4Parser.hxx"`
`#include "MSKGraph.hxx"`
`#include "MSK4Text.hxx"`
`#include "MSK4Zone.hxx"`

## Classes

struct | MSK4ZoneInternal::Frame
| Internal: a frame ( position, type, ...) More...
struct | MSK4ZoneInternal::State
| Internal: the state of a MSK4Zone. More...

## Namespaces

| MSK4ZoneInternal
| Internal: the structures of a MSK4Zone.

## Enumerations

enum | { MSK4ZoneInternal::IgnoreFrame = -4 }
| Internal: some data are dupplicated, an enum to know which picture to ignored. More...

## Functions

std::ostream & | MSK4ZoneInternal::operator<< (std::ostream &o, Frame const &ft)
| friend operator<< for frame More...